@charset "utf-8";

/* 서비스안내 */
/*contents.css 에 있습니다.*/

/* 제휴 및 광고문의 */
.agree{margin:10px 0 10px 0; height:100px; padding:2%; border:1px solid #ddd; overflow-y:auto;}
.agree .agree_top{font-size:13px; color:#5a5a5a;}
.agree .s_s_section{margin-bottom:20px;}
.agree p.regi_tit {color:#da1f3e; font-size:16px; margin-bottom:6px; font-weight:bold; padding-top:20px;}
.agree p.regi_sub {color:#5a5a5a; font-weight:bold; margin:0 0 6px 15px; font-size:14px; padding-top:5px;}
.agree p{color:#979797; line-height:16px; margin:0 0 5px 15px}
.agree dl{color:#979797}
.agree dl dt{line-height:18px; margin:0 0 4px 15px;}
.agree dl dd{line-height:18px; margin:0 0 4px 15px;}
.agree .point{color:#5a5a5a; line-height:16px; margin:0 0 5px 15px}
.agree .dot_icon{color:#5a5a5a; line-height:16px; margin:0 0 5px 15px}
.agree .dot_icon li ul li{color:#5a5a5a; line-height:16px; padding:2px 0 0 25px;}

.tbtype{margin:50px 0 0 0; width:100%; margin-bottom:30px; border-top:2px solid #da1f3d;}
.tbtype table{width:100%;}
.tbtype table th,.tbtype table td{text-align:left; font-size:12px; border-bottom:1px solid #d5d5d5;}
.tbtype table th {padding:0 0 0 20px; font-weight:bold; font-size:14px; color:#3c3644; background:#f5f5f5;}
.tbtype table td {width:85%; padding:10px 0 10px 20px;}
.tbtype table td label{font-size:12px; }
.tbtype table td textarea{width:90%; height:150px; line-height:16px; resize:none; overflow-y:auto; text-align:left; border:1px solid #d5d5d5;}
.tbtype .it01{width:50%; outline-style:none; padding-left:7px;height:30px; line-height:30px; border:1px solid #d5d5d5;}
.tbtype .selectbox select{width:15%; outline-style:none; padding-left:7px;height:34px; line-height:34px; border:1px solid #d5d5d5;}
.tbtype .it02{width:15%; outline-style:none; padding-left:7px; height:30px; line-height:30px; border:1px solid #d5d5d5;}
.tbtype .it03{width:90%; outline-style:none; height:30px; line-height:30px; border:1px solid #d5d5d5;}
.tbtype .it04{width:91%; outline-style:none; height:30px; line-height:30px; border:1px solid #d5d5d5;}
.tbtype .guide{display:block;font-size:12px;padding:5px 0 0 0;}

.btn_tb{margin:20px 0 0 0;text-align:center;}
.btn_tb .buttons{display:inline-block;height:40px;line-height:40px;padding:0 25px;vertical-align:middle;font-size:14px;font-weight:bold;color:#fff;letter-spacing:-1px;background:#da1f3d;text-align:center;border:0;cursor:pointer}
.btn_tb .buttons:hover {opacity:0.8}

/* 서비스 약관 */
.service_terms{}
.service_terms p.agre_tit {color:#da1f3e; font-size:16px; font-weight:bold;}
.service_terms p{color:#5a5a5a; line-height:16px; margin:6px 0 11px 0;}
.service_terms ol{margin:0 0 11px 36px;}
.service_terms ol li{color:#979797; list-style-type:decimal; list-style-position:outside; line-height:16px;}
.service_terms ol li ol{margin:3px 0 !important;}
.service_terms ol li ol li {list-style:none !important;}

.enjoy_terms {white-space: pre-wrap;}

/* 개인정보취급방침 */
.privacy{}
.privacy_top{font-size:13px; color:#5a5a5a;}
.privacy ol.link{margin:30px 0 26px 31px;}
.privacy ol.link li{color:#141414; margin-bottom:10px}
.privacy ol.link li a{color:#141414}
.privacy ol.link li a:hover{color:#da1f3d;}
.privacy .s_s_section{margin-bottom:20px;}
.privacy p.pri_tit{color:#da1f3e; font-size:16px; margin-bottom:6px; padding-top:30px; font-weight:bold;}
.privacy p.pri_sub{color:#5a5a5a; font-size:14px;  font-weight:bold; margin:0 0 6px 15px;  padding-top:10px;}
.privacy p{color:#979797; line-height:16px; margin:0 0 5px 15px}
.privacy dl{color:#979797}
.privacy dl dt{line-height:18px; margin:0 0 4px 15px;}
.privacy dl dd{line-height:18px; margin:0 0 4px 15px;}
.privacy .point{color:#5a5a5a; line-height:16px; margin:0 0 5px 15px}
.privacy .dot_icon{color:#5a5a5a; line-height:16px; margin:0 0 5px 15px}
.privacy .dot_icon li ul li{color:#5a5a5a; line-height:16px; padding:2px 0 0 25px;}
.privacy .box {background:#f6f6f6; border:1px solid #dcdcdc; padding:11px 12px 10px; overflow:hidden; margin:9px 0 7px 15px !important;}
.privacy .box li{float:left; color:#777777; margin-right:18px;}
.privacy .dot_icon li a:hover{color:#da1f3d;}

/* 이메일무단수집거부 */
.agreement p{margin-bottom:11px}